.ReceiptModal {
  min-width: 42rem;
}
.ReceiptModal .ReceiptModal-body {
  /* margin: 2rem; */
}
.ReceiptModal .ReceiptModal-body .closeIcon-container {
  text-align: right;
  margin-top: 2rem;
  margin-left: 3rem;
  margin-right: 2rem;
  margin-bottom: 1rem;
}
.ReceiptModal .ReceiptModal-body .closeIcon-container img {
  cursor: pointer;
}
.ReceiptModal .ReceiptModal-body .heading {
  margin-left: 3rem;
}
.ReceiptModal .ReceiptModal-body .heading h1 {
  font-size: 33px;
  color: black;
  font-weight: 400;
}
.ReceiptModal .ReceiptModal-body .heading p {
  font-size: 13px;
  color: #707070;
}
.ReceiptModal .ReceiptModal-body .product-img-title {
  display: flex;
  margin-left: 3rem;
  margin-top: 2rem;
}
.ReceiptModal .ReceiptModal-body .product-img-title .product-img img {
  width: 9.313rem;
}
.ReceiptModal .ReceiptModal-body .product-img-title .product-title {
  margin-left: 2rem;
  width: 20rem;
}
.ReceiptModal .review-container {
  margin-left: 3rem;
  margin-right: 2rem;
  margin-top: 2rem;
}
.ReceiptModal .review-container .first {
  width: 420px;
  height: 41px;
  background-color: #cccccc;
  font-size: 13px;
  color: black;
  display: flex;
  align-items: center;
  padding-left: 1rem;
  margin-bottom: 0.5rem;
  border-radius: 4px;
}
.ReceiptModal .review-container .second {
  width: 320px;
  height: 41px;
  background-color: #cccccc;
  font-size: 13px;
  color: black;
  display: flex;
  align-items: center;
  padding-left: 1rem;
  margin-bottom: 0.5rem;
  border-radius: 4px;
}
.ReceiptModal .review-container .transaction-id {
  color: #777777;
  font-size: 14px;
  margin-bottom: 0rem;
  margin-top: 2rem;
}
.ReceiptModal .review-container .quan {
  color: #777777;
  font-size: 14px;
}
.ReceiptModal .review-container .rc {
  background-color: #cccccc;
  width: 420px;
  border-radius: 4px;
  height: 121px;
}
.ReceiptModal .review-container .rc .common-review {
  display: flex;
  align-items: center;
  padding-top: 1.5rem;
  font-size: 13px;
}
.ReceiptModal .review-container .rc .common-review .review-text-container p {
  margin-bottom: 0rem;
  margin-left: 1rem;
  margin-right: 3rem;
}
.ReceiptModal .review-container .rc .edit-review-container {
  display: flex;
  justify-content: space-between;
  margin-top: 1rem;
}
.ReceiptModal
  .review-container
  .rc
  .edit-review-container
  .review-star-container
  .rightArrow {
  margin-right: 1rem;
  cursor: pointer;
}
.ReceiptModal
  .review-container
  .rc
  .your-review-container
  .review-text-container
  p {
  font-weight: 500;
}
.ReceiptModal .payment-method-details {
  border-top: 1px solid #8888888d;
  border-bottom: 1px solid #8888888d;
  margin-top: 2rem;
  padding-left: 3rem;
  padding-right: 2rem;
}
.ReceiptModal .payment-method-details .payment-heading {
  text-align: left;
  padding-top: 1.8rem;
  width: 100%;
}
.ReceiptModal .payment-method-details .payment-heading h3 {
  font-size: 16px;
  color: #9fb7bd;
  font-weight: 400;
}
.ReceiptModal .payment-method-details .payment-details-containers {
  display: flex;
  justify-content: space-between;
  padding-top: 1rem;
}
.ReceiptModal .payment-method-details .payment-details-containers .left {
  width: 38%;
}
.ReceiptModal .payment-method-details .payment-details-containers .left p {
  color: #798273;
  font-size: 13px;
}
.ReceiptModal .payment-method-details .payment-details-containers .right {
  display: flex;
  flex-direction: column;
  width: 50%;
}
.ReceiptModal
  .payment-method-details
  .payment-details-containers
  .right
  .amount {
  border-bottom: 1px solid #8888888d;
}
.ReceiptModal
  .payment-method-details
  .payment-details-containers
  .right
  .amount
  .amount-sub {
  display: flex;
  justify-content: space-between;
}
.ReceiptModal
  .payment-method-details
  .payment-details-containers
  .right
  .amount
  .amount-sub
  sub {
  font-size: 13px;
  text-decoration: underline;
}
.ReceiptModal
  .payment-method-details
  .payment-details-containers
  .right
  .amount
  .amount-sub
  p {
  font-size: 13px;
  color: #9fb7bd;
  margin-bottom: 0.4rem;
  display: flex;
  justify-content: center;
  align-items: center;
}
.ReceiptModal
  .payment-method-details
  .payment-details-containers
  .right
  .amount
  .amount-sub
  span {
  text-decoration: underline;
}
.ReceiptModal
  .payment-method-details
  .payment-details-containers
  .right
  .amount
  .amount-sub
  .money {
  color: #798273;
  font-size: 18px;
  font-weight: 500;
}
.ReceiptModal
  .payment-method-details
  .payment-details-containers
  .right
  .total {
  padding-top: 0.5rem;
  border: hidden;
}
.ReceiptModal
  .payment-method-details
  .payment-details-containers
  .right
  .total
  .amount-sub
  p {
  color: black;
}
.ReceiptModal
  .payment-method-details
  .payment-details-containers
  .right
  .total
  .amount-sub
  .total-money {
  color: black;
}
.ReceiptModal
  .payment-method-details
  .payment-details-containers
  .right
  .tax-container {
  display: flex;
  justify-content: center;
  align-items: center;
  color: #798273;
  font-size: 13px;
  padding-top: 1rem;
}
.ReceiptModal .ReceiptModal-body .button-container {
  margin-left: 3rem;
  margin-right: 2rem;
  margin-top: 1.5rem;
  margin-bottom: 2rem;
}
.ReceiptModal .ReceiptModal-body .button-container p {
  color: #798273;
  font-size: 12px;
}
.ReceiptModal .ReceiptModal-body .button-container .button-print-container {
  display: flex;
  justify-content: center;
  align-items: center;
  padding-top: 1.6rem;
}
.ReceiptModal
  .ReceiptModal-body
  .button-container
  .button-print-container
  button {
  width: 7.563rem;
  background-color: #ed001c;
  box-shadow: none;
  border-color: #ed001c;
  font-size: 14px;
  color: white;
  font-weight: bold;
border-radius: 30px;
  padding: 1rem;
}
